AdvanceFramework1 20171023.1.0

.NET Framework 4.0

Requires NuGet 2.8 or higher.

Install-Package AdvanceFramework1 -Version 20171023.1.0
dotnet add package AdvanceFramework1 --version 20171023.1.0
<PackageReference Include="AdvanceFramework1" Version="20171023.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AdvanceFramework1 --version 20171023.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: AdvanceFramework1, 20171023.1.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install AdvanceFramework1 as a Cake Addin
#addin nuget:?package=AdvanceFramework1&version=20171023.1.0

// Install AdvanceFramework1 as a Cake Tool
#tool nuget:?package=AdvanceFramework1&version=20171023.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Unary Expression Support

Product Versions
.NET Framework net40 net403 net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
20171023.1.0 1,098 10/23/2017
20171020.3.0 876 10/20/2017
20171020.2.0 875 10/20/2017
20171020.1.0 873 10/20/2017
20171013.1.0 870 10/13/2017
20171010.2.0 896 10/10/2017
20171010.1.0 867 10/10/2017
20171005.3.0 888 10/5/2017
20171005.2.0 913 10/5/2017
20170610.2.0 878 6/12/2017
1.0.3 1,105 7/4/2017
1.0.2 814 6/10/2017

Andrey asked to make some changes